AsterNet Class Library (Sandcastle documentation)

| SayDateTimeCommand Properties

The SayDateTimeCommand type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| Format | Get/Set the format the time should be said in.
| getEscapeDigits | Get/Set the digits that allow the user to interrupt this command.
| Time | Get/Set the time to say in seconds elapsed since 00:00:00 on January 1, 1970, Coordinated Universal Time (UTC).
| Timezone | Get/Set the timezone to use when saying the time.

Top
See Also

#### Reference

SayDateTimeCommand Class
AsterNET.FastAGI.Command Namespace